using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class LoadingScript : MonoBehaviour
{
    [SerializeField]
    AudioSource p_myAudioSource;
    [SerializeField]
    AudioSource p_myName;
    Image p_mySecondImage;

    void Start()
    {
        p_myAudioSource.Play();
        p_myName.Play();
    }

    void Update()
    {
        if (!p_myAudioSource.isPlaying && !p_myName.isPlaying)
        {
            Application.LoadLevel("Main");
        }
    }
}
